News UnrealEd Files Mods FragBU Liandri Archives
BeyondUnreal Forums

Go Back   BeyondUnreal Forums > BeyondUnreal > Games > Unreal Tournament Series > Original Unreal Tournament

Reply
 
Thread Tools Display Modes
Old 8th Sep 2005, 01:25 AM   #1
Greenie
Caroline
 
Greenie's Avatar
 
Join Date: Sep. 8th, 2005
Location: New Mexico US
Posts: 3
Question Version de mismatch?

After a recent problem with my video card drivers I ended up having to reinstall UT. I redownloaded everything...the patch and all the bonus packs. Everything I've had for years with the game. Now, suddenly on lots of the servers I used to play on I'm getting a Version 'de Mismatch error and I can't join. Any clues as to what may be causing this?

-Caroline
Greenie is offline   Reply With Quote
Old 8th Sep 2005, 03:21 AM   #2
Crowze
Bird Brain
 
Join Date: Feb. 6th, 2002
Location: Cambridgeshire, UK
Posts: 3,554
Delete ut/system/de.u.
__________________

Infiltration | Sentry Studios
Crowze is offline   Reply With Quote
Old 8th Sep 2005, 09:10 AM   #3
K
i bite
 
K's Avatar
 
Join Date: Jul. 29th, 2004
Location: Magrathea
Posts: 2,112
yeah ,
de.u caused alot of problems back in the day, I just delete it when ever i reinstall and have no more problems. Most of the servers today just have a different version.
__________________

K is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 11:30 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.

Copyright ©1998 - 2012, BeyondUnreal, Inc.
Privacy Policy | Terms of Use
Bandwidth provided by AtomicGamer